<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="pl">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Witamy na nowej stronie programu TWBlue  | TWBlue</title>
<link href="../../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../../es/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/pl/posts/1/">
<!--[if lt IE 9]><script src="../../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<link rel="next" href="../2/" title="Uruchamianie TWBlue z kodu źródłowego" type="text/html">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Witamy na nowej stronie programu TWBlue ">
<meta property="og:url" content="https://twblue.es/pl/posts/1/">
<meta property="og:description" content="Mamy dziś przyjemność zapowiedzieć powstanie nowej strony programu TWBlue. Pracujemy nad przebudową obecnej strony TWBlue aby łatwiej było tłumaczyć ją na inne języki. Dzięki temu, będziecie mogli ją ">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T09:20:57-05:00">
<link rel="alternate" hreflang="en" href="../../../posts/1/">
<link rel="alternate" hreflang="es" href="../../../es/posts/1/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Przejdź do treści</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../../es/" rel="alternate" hreflang="es" class="nav-link">Español</a></li>
            <li class="nav-item"><a href="../../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../../index.html" class="nav-link">Home</a>
                </li>
<li class="nav-item">
<a href="../../../donate" class="nav-link">Make a donation</a>
                </li>
<li class="nav-item">
<a href="../../../downloads" class="nav-link">Downloads</a>
                </li>
<li class="nav-item">
<a href="../../../documentation" class="nav-link">Documentation</a>
                </li>
<li class="nav-item">
<a href="../../../soundpacks" class="nav-link">Soundpacks</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Issues</a>
                </li>
<li class="nav-item">
<a href="../../../team" class="nav-link">Our team</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text h-entry hentry postpage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Witamy na nowej stronie programu TWBlue </a></h1>

        <div class="metadata">
            <p class="byline author vcard p-author h-card"><span class="byline-name fn p-name" itemprop="author">
                    MCV Software
            </span></p>
            <p class="dateline">
            <a href="." rel="bookmark">
            <time class="published dt-published" datetime="2016-10-03T09:20:57-05:00" itemprop="datePublished" title="2016-10-03 09:20">2016-10-03 09:20</time></a>
            </p>
            

        </div>
        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">Również dostępny w językach:</h3>
                <p><a href="../../../posts/1/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../../es/posts/1/" rel="alternate" hreflang="es">Español</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>Mamy dziś przyjemność zapowiedzieć powstanie nowej strony programu TWBlue. Pracujemy nad przebudową obecnej strony TWBlue aby łatwiej było tłumaczyć ją na inne języki. Dzięki temu, będziecie mogli ją czytać w swoim języku ojczystym, a nie tylko po angielsku.</p>
<p>Obecnie zajmujemy się tłumaczeniem naszej strony na hiszpański, francuski i rosyjski. Planujemy również wzbogacić listę dostępnych tłumaczeń o kolejne języki. Pozostałe części strony działają poprawnie. Natomiast Strona pobierania, paczki dźwiękowe oraz aktualna wersja dokumentacji napisanej dla programu TWBlue 0.86, są dostępne w menu głównym.</p>
<p>Wszystkich użytkowników mówiących po hiszpańsku, francusku lub rosyjsku pragniemy z radością poinformować, że mogą oni korzystać ze strony TWBlue w pełni przetłumaczonej na te trzy języki. Wystarczy dodać /code_name na końcu adresu URL. Na przykład, adres URL obecnie przeglądanej strony to https://twblue.es. Aby zobaczyć hiszpańską wersję wystarczy przejść do https://twblue.es/es. Pojawi się zgodna z oryginałem wersja strony po hiszpańsku. Tak samo dla języka rosyjskiego (https://twblue.es/ru) oraz francuskiego (https://twblue.es/fr).</p>
<p>Istnieje też inny sposób zmiany języka. należy otworzyć menu główne i wybrać żądany język z drugiej listy. W niektórych przeglądarkach znajduje się oddzielny przycisk, który otwiera menu główne.</p>
<p>Dodatkowo, podczas czytania dowolnej części strony, można przejrzeć wszystkie dostępne tłumaczenia w odpowiednim nagłówku. Pozwoli to, w razie potrzeby, szybko przełączyć się na inny język.</p>
<p>Mamy nadzieję, że spodoba się Wam nowa strona programu TWBlue, która od teraz będzie szybsza i bezpieczniejsza.</p>
    </div>
    <aside class="postpromonav"><nav><ul class="pager hidden-print">
<li class="next">
                <a href="../2/" rel="next" title="Uruchamianie TWBlue z kodu źródłowego">Następny post</a>
            </li>
        </ul></nav></aside></article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
